
.main-article.video {
    margin-bottom: 20px;
}

.mce-object-iframe {
    display: block;
    width: 100%!important;
    position: relative;
    padding-bottom: 56.25%;
    /* padding-top: 25px; */
    height: 0;
}
.mce-object-iframe iframe {
    position: absolute;
    margin: 0 auto;
    height: 100%;
    width: 100%;
}

.video-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 50px 120px 28px;
    background-color: #fff;
    box-sizing: border-box;
    max-width: 1290px;
}

.video_title,
.video_description {
    font-family: 'Stolzl', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    text-align: center;
    word-break: break-all;
}

.video_title {
    margin-bottom: 18px;
}

.video_description {
    margin-top: 30px;
}

.video_frame-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /* padding-top: 25px; */
    height: 0;
}

.video_frame {
    position: absolute;
    margin: 0 auto;
    height: 100%;
    width: 100%;
}

@media (max-width: 576px) {
    .video-wrapper {
        padding: 8px 22px 10px;
        background-color: transparent;
    }

    .video_title,
    .video_description {
        font-size: 14px;
        line-height: 1.71;
    }
    .video_title {
        margin-bottom: 8px;
    }

    .video_description {
        margin-top: 10px;
    }
}

.hashtags-wrap{
    margin:0 auto;
    width: 755px;
    max-width: 95%;
    text-align: center;
}
.hashtags-item {
    font-family: "Stolzl",Arial,sans-serif;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.47;
    letter-spacing: normal;
    text-align: center;
    color: #898989;
}
.hashtags--active{
    color: #000000;
}

.selected--template[contenteditable=true] {
    position: initial;
}
.selected--template {
    position: relative;
}
.selected--template:after {
    content: " ";
    position: absolute;
    border: 2px dashed grey;
    z-index: 5;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.selected--template[contenteditable=false]:before{
    content: "Locked";
    background: white;
    font-size: 14px;
    color: black;
    padding: 5px 8px;
    position: absolute;
    z-index: 5;
    right: 0;
    top: 0;
}